﻿.siteBody {
    margin: auto;
    position: relative;
    background-color: #bbcee8;
    min-height: 100vh;
    -webkit-box-shadow: 0 0 10px 5px darkgrey;
    /* box-shadow: 0 0 10px 5px darkgrey; */
    max-width: 550px;
    font-family: Arial,sans-serif;
}

.siteForm {
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    color: #0054a8;
}

input#submit {
    background: url("../image/submit.png");
    background-repeat: no-repeat;
    width: 250px;
    height: 94px;
    border: 0;
}

.highlight_msg{
    color:blue
}

body {
    background-image: linear-gradient(white, #1d81bf);
}

input[type="file"] {
    display: none;
}

.custom-file-upload {
    border: 1px solid #ccc;
    display: inline-block;
    padding: 6px 12px;
    cursor: pointer;
}

.custom-file-clear {
    border: 1px solid #1d81bf;
    display: inline-block;
    padding: 6px 12px;
    cursor: pointer;
}

.filelabel{
    color:black;
}

footer{
   color:white;
}

.highlight_info {
    background: #00adb3;
    border-radius: 15px;
    color:white;
    padding:10px;
}

.highlight_note{
    color:yellow;
}

.position-header{
    text-align:left;
}

.content{
    background-color:#FFFFFF;

}

.container{
    max-width:1600px;
}

.search_info {
    padding: 10px;
}